LB700 - Bug #677

LB700--0000-00000000000000000000DD
12/12/2024 03:12 PM - 00

Status: New Start date: 12/12/2024

Priority: Urgent Due date:

Assignee: sun % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: goog: Linux Hi3403 4.19.90 #3 SMP Sat Dec 7
17:52:22 CST 2024 aarch64 aarch64
aarch64 GNU/Linux
History

#1 - 12/12/2024 04:58 PM - 10
- Priority changed from High to Urgent

#2 - 12/18/2024 05:32 PM - sun
1.
hisis403 000000000000000000000000O00O000000

#3 - 03/07/2025 05:25 PM - sun
1.0000000
